[
	{
		"label": "Statistiken / Konjunktur",
		"href": "services/nav/01.json",
		"type": "back"
	},
	{
		"label": "Berichte",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Konjunkturlage",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Statistik",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Sonderauswertungen",
		"href": "#",
		"type": "link"
	}
]